## rust-bindgen 0.71.1

=== debian/changelog ===
rust-bindgen (0.71.1-4) unstable; urgency=medium

  * Package bindgen 0.71.1 from crates.io using debcargo 2.7.6
  * Upload to unstable

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 14 Feb 2025 09:33:38 +0100

rust-bindgen (0.71.1-3) experimental; urgency=medium

  * Package bindgen 0.71.1 from crates.io using debcargo 2.7.6
  * Backport fixes for unsafe_op_in_unsafe_fn

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 11 Feb 2025 17:51:45 +0100

rust-bindgen (0.71.1-2) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.71.1 from crates.io using debcargo 2.7.6
  * Add myself to Uploaders

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 15:39:28 +0100

rust-bindgen (0.71.1-1) experimental; urgency=medium

  * Team upload.
  * Package bindgen 0.71.1 from crates.io using debcargo 2.7.6
  * Update d/copyright
  * Downgrade rust-hash dependency to v1
  * d/patches:
    - drop drop-annotate-snippets.patch (annotate-snippets was updated to
      a more recent version, no need to drop it anymore)
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 25 Jan 2025 19:24:05 +0000
