## rust-bindgen 0.72.0

=== debian/changelog ===
rust-bindgen (0.72.0-1) experimental; urgency=medium

  * Package bindgen 0.72.0 from crates.io using debcargo 2.7.8
  * d/patches:
    - delete backported unsafe_op_in_unsafe_fn-fixes.patch, included
      upstream
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 26 Jul 2025 14:08:12 +0200
