=== debian/control ===
Source: rust-bindgen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.2.1-~~) <!nocheck>,
 librust-cexpr-0.6+default-dev <!nocheck>,
 librust-clang-sys-1+clang-11-0-dev <!nocheck>,
 librust-clang-sys-1+default-dev <!nocheck>,
 librust-clang-sys-1+runtime-dev <!nocheck>,
 librust-itertools-dev (<< 0.14-~~) <!nocheck>,
 librust-itertools-dev (>= 0.10-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-prettyplease-0.2+default-dev <!nocheck>,
 librust-prettyplease-0.2+verbatim-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.80-~~) <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-regex-1+std-dev (>= 1.5.3-~~) <!nocheck>,
 librust-regex-1+unicode-perl-dev (>= 1.5.3-~~) <!nocheck>,
 librust-rustc-hash-1+default-dev <!nocheck>,
 librust-shlex-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>,
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bindgen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bindgen
Homepage: https://rust-lang.github.io/rust-bindgen/
X-Cargo-Crate: bindgen
Rules-Requires-Root: no

Package: librust-bindgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-annotate-snippets-0.11+default-dev (>= 0.11.4-~~),
 librust-bitflags-2+default-dev (>= 2.2.1-~~),
 librust-cexpr-0.6+default-dev,
 librust-clang-sys-1+clang-11-0-dev,
 librust-clang-sys-1+default-dev,
 librust-clang-sys-1+runtime-dev,
 librust-clang-sys-1+static-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-complete-4+default-dev,
 librust-itertools-dev (<< 0.14-~~),
 librust-itertools-dev (>= 0.10-~~),
 librust-log-0.4+default-dev,
 librust-prettyplease-0.2+default-dev,
 librust-prettyplease-0.2+verbatim-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.80-~~),
 librust-quote-1-dev,
 librust-regex-1+std-dev (>= 1.5.3-~~),
 librust-regex-1+unicode-perl-dev (>= 1.5.3-~~),
 librust-rustc-hash-1+default-dev,
 librust-shlex-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-mut-dev
Provides:
 librust-bindgen+--cli-dev (= ${binary:Version}),
 librust-bindgen+--testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen+--testing-only-libclang-16-dev (= ${binary:Version}),
 librust-bindgen+--testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen+default-dev (= ${binary:Version}),
 librust-bindgen+experimental-dev (= ${binary:Version}),
 librust-bindgen+logging-dev (= ${binary:Version}),
 librust-bindgen+prettyplease-dev (= ${binary:Version}),
 librust-bindgen+runtime-dev (= ${binary:Version}),
 librust-bindgen+static-dev (= ${binary:Version}),
 librust-bindgen-0-dev (= ${binary:Version}),
 librust-bindgen-0+--cli-dev (= ${binary:Version}),
 librust-bindgen-0+--testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0+--testing-only-libclang-16-dev (= ${binary:Version}),
 librust-bindgen-0+--testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0+default-dev (= ${binary:Version}),
 librust-bindgen-0+experimental-dev (= ${binary:Version}),
 librust-bindgen-0+logging-dev (= ${binary:Version}),
 librust-bindgen-0+prettyplease-dev (= ${binary:Version}),
 librust-bindgen-0+runtime-dev (= ${binary:Version}),
 librust-bindgen-0+static-dev (= ${binary:Version}),
 librust-bindgen-0.72-dev (= ${binary:Version}),
 librust-bindgen-0.72+--cli-dev (= ${binary:Version}),
 librust-bindgen-0.72+--testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0.72+--testing-only-libclang-16-dev (= ${binary:Version}),
 librust-bindgen-0.72+--testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0.72+default-dev (= ${binary:Version}),
 librust-bindgen-0.72+experimental-dev (= ${binary:Version}),
 librust-bindgen-0.72+logging-dev (= ${binary:Version}),
 librust-bindgen-0.72+prettyplease-dev (= ${binary:Version}),
 librust-bindgen-0.72+runtime-dev (= ${binary:Version}),
 librust-bindgen-0.72+static-dev (= ${binary:Version}),
 librust-bindgen-0.72.0-dev (= ${binary:Version}),
 librust-bindgen-0.72.0+--cli-dev (= ${binary:Version}),
 librust-bindgen-0.72.0+--testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0.72.0+--testing-only-libclang-16-dev (= ${binary:Version}),
 librust-bindgen-0.72.0+--testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0.72.0+default-dev (= ${binary:Version}),
 librust-bindgen-0.72.0+experimental-dev (= ${binary:Version}),
 librust-bindgen-0.72.0+logging-dev (= ${binary:Version}),
 librust-bindgen-0.72.0+prettyplease-dev (= ${binary:Version}),
 librust-bindgen-0.72.0+runtime-dev (= ${binary:Version}),
 librust-bindgen-0.72.0+static-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - Rust source code
 Source code for Debianized Rust crate "bindgen"
