## rust-bindgen 0.72.1

=== debian/changelog ===
rust-bindgen (0.72.1-3) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.72.1 from crates.io using debcargo 2.7.11
  * Stop patching prettyplease dependency.
  * Relax itertools dependency to allow 0.14.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 22 Jan 2026 08:37:41 +0000

rust-bindgen (0.72.1-2) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.72.1 from crates.io using debcargo 2.7.11
  * Stop downgrading rustc-hash to 1.x

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 23 Nov 2025 17:53:50 +0100

rust-bindgen (0.72.1-1) unstable; urgency=medium

  * Package bindgen 0.72.1 from crates.io using debcargo 2.7.10
  * Upload to unstable
  * Change my email address to @debian.org

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:24:16 +0200
