=== debian/control ===
--- 
+++ 
@@ -11,16 +11,16 @@
  librust-clang-sys-1+clang-11-0-dev <!nocheck>,
  librust-clang-sys-1+default-dev <!nocheck>,
  librust-clang-sys-1+runtime-dev <!nocheck>,
- librust-itertools-dev (<< 0.14-~~) <!nocheck>,
+ librust-itertools-dev (<< 0.15-~~) <!nocheck>,
  librust-itertools-dev (>= 0.10-~~) <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
- librust-prettyplease-0.2+default-dev <!nocheck>,
- librust-prettyplease-0.2+verbatim-dev <!nocheck>,
+ librust-prettyplease-0.2+default-dev (>= 0.2.7-~~) <!nocheck>,
+ librust-prettyplease-0.2+verbatim-dev (>= 0.2.7-~~) <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.80-~~) <!nocheck>,
  librust-quote-1-dev <!nocheck>,
  librust-regex-1+std-dev (>= 1.5.3-~~) <!nocheck>,
  librust-regex-1+unicode-perl-dev (>= 1.5.3-~~) <!nocheck>,
- librust-rustc-hash-1+default-dev <!nocheck>,
+ librust-rustc-hash-2+default-dev <!nocheck>,
  librust-shlex-1+default-dev <!nocheck>,
  librust-syn-2+default-dev <!nocheck>,
  librust-syn-2+extra-traits-dev <!nocheck>,
@@ -30,13 +30,12 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  kpcyrd <git@rxv.cc>,
- NoisyCoil <noisycoil@tutanota.com>
-Standards-Version: 4.7.0
+ NoisyCoil <noisycoil@debian.org>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bindgen]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bindgen
 Homepage: https://rust-lang.github.io/rust-bindgen/
 X-Cargo-Crate: bindgen
-Rules-Requires-Root: no
 
 Package: librust-bindgen-dev
 Architecture: any
@@ -53,16 +52,16 @@
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-clap-complete-4+default-dev,
- librust-itertools-dev (<< 0.14-~~),
+ librust-itertools-dev (<< 0.15-~~),
  librust-itertools-dev (>= 0.10-~~),
  librust-log-0.4+default-dev,
- librust-prettyplease-0.2+default-dev,
- librust-prettyplease-0.2+verbatim-dev,
+ librust-prettyplease-0.2+default-dev (>= 0.2.7-~~),
+ librust-prettyplease-0.2+verbatim-dev (>= 0.2.7-~~),
  librust-proc-macro2-1+default-dev (>= 1.0.80-~~),
  librust-quote-1-dev,
  librust-regex-1+std-dev (>= 1.5.3-~~),
  librust-regex-1+unicode-perl-dev (>= 1.5.3-~~),
- librust-rustc-hash-1+default-dev,
+ librust-rustc-hash-2+default-dev,
  librust-shlex-1+default-dev,
  librust-syn-2+default-dev,
  librust-syn-2+extra-traits-dev,
@@ -101,16 +100,16 @@
  librust-bindgen-0.72+prettyplease-dev (= ${binary:Version}),
  librust-bindgen-0.72+runtime-dev (= ${binary:Version}),
  librust-bindgen-0.72+static-dev (= ${binary:Version}),
- librust-bindgen-0.72.0-dev (= ${binary:Version}),
- librust-bindgen-0.72.0+--cli-dev (= ${binary:Version}),
- librust-bindgen-0.72.0+--testing-only-extra-assertions-dev (= ${binary:Version}),
- librust-bindgen-0.72.0+--testing-only-libclang-16-dev (= ${binary:Version}),
- librust-bindgen-0.72.0+--testing-only-libclang-9-dev (= ${binary:Version}),
- librust-bindgen-0.72.0+default-dev (= ${binary:Version}),
- librust-bindgen-0.72.0+experimental-dev (= ${binary:Version}),
- librust-bindgen-0.72.0+logging-dev (= ${binary:Version}),
- librust-bindgen-0.72.0+prettyplease-dev (= ${binary:Version}),
- librust-bindgen-0.72.0+runtime-dev (= ${binary:Version}),
- librust-bindgen-0.72.0+static-dev (= ${binary:Version})
+ librust-bindgen-0.72.1-dev (= ${binary:Version}),
+ librust-bindgen-0.72.1+--cli-dev (= ${binary:Version}),
+ librust-bindgen-0.72.1+--testing-only-extra-assertions-dev (= ${binary:Version}),
+ librust-bindgen-0.72.1+--testing-only-libclang-16-dev (= ${binary:Version}),
+ librust-bindgen-0.72.1+--testing-only-libclang-9-dev (= ${binary:Version}),
+ librust-bindgen-0.72.1+default-dev (= ${binary:Version}),
+ librust-bindgen-0.72.1+experimental-dev (= ${binary:Version}),
+ librust-bindgen-0.72.1+logging-dev (= ${binary:Version}),
+ librust-bindgen-0.72.1+prettyplease-dev (= ${binary:Version}),
+ librust-bindgen-0.72.1+runtime-dev (= ${binary:Version}),
+ librust-bindgen-0.72.1+static-dev (= ${binary:Version})
 Description: Automatically generates Rust FFI bindings to C and C++ libraries - Rust source code
  Source code for Debianized Rust crate "bindgen"
